Intel® Quark™ Microcontroller Software Interface 1.4.0 Intel® Quark™ Microcontroller BSP

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - d -

- daint : qm_usb_reg_t
- daintmsk : qm_usb_reg_t
- dar_high : qm_dma_chan_reg_t
- dar_low : qm_dma_chan_reg_t
- data : qm_mbox_msg_t , qm_uart_transfer_t
- data_len : qm_uart_transfer_t
- dcfg : qm_usb_reg_t
- dctl : qm_usb_reg_t
- de_en : qm_uart_reg_t
- dest : qm_mbox_config_t
- destination_address : qm_dma_multi_transfer_t , qm_dma_transfer_t
- destination_burst_length : qm_dma_channel_config_t
- destination_transfer_width : qm_dma_channel_config_t
- det : qm_uart_reg_t
- dfr : qm_lapic_reg_t
- diepempmsk : qm_usb_reg_t
- diepmsk : qm_usb_reg_t
- direction : qm_gpio_port_config_t , qm_ss_gpio_port_config_t
- dlf : qm_uart_context_t , qm_uart_reg_t
- dlh : qm_uart_context_t
- dll : qm_uart_context_t
- dma_0_error_int_mask : qm_interrupt_router_reg_t
- dma_0_int_0_mask : qm_interrupt_router_reg_t
- dma_0_int_1_mask : qm_interrupt_router_reg_t
- dma_0_int_2_mask : qm_interrupt_router_reg_t
- dma_0_int_3_mask : qm_interrupt_router_reg_t
- dma_0_int_4_mask : qm_interrupt_router_reg_t
- dma_0_int_5_mask : qm_interrupt_router_reg_t
- dma_0_int_6_mask : qm_interrupt_router_reg_t
- dma_0_int_7_mask : qm_interrupt_router_reg_t
- dma_channel : qm_i2s_channel_cfg_data_t
- dma_link : qm_i2s_channel_cfg_data_t
- dma_link_head : qm_i2s_buffer_link
- dmacr : qm_spi_reg_t
- dmardlr : qm_spi_reg_t
- dmasa : qm_uart_reg_t
- dmatdlr : qm_spi_reg_t
- doepmsk : qm_usb_reg_t
- dotps : qm_scss_info_reg_t
- dr : qm_spi_reg_t
- dst_sg_high : qm_dma_chan_reg_t
- dst_sg_low : qm_dma_chan_reg_t
- dst_stat_addr_high : qm_dma_chan_reg_t
- dst_stat_addr_low : qm_dma_chan_reg_t
- dst_stat_high : qm_dma_chan_reg_t
- dst_stat_low : qm_dma_chan_reg_t
- dsts : qm_usb_reg_t
- dthrctl : qm_usb_reg_t
- dvbusdis : qm_usb_reg_t
- dvbuspulse : qm_usb_reg_t